<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

    <!-- Link ICONS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- w3 CSS -->
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

    <!-- CSS -->
    <link rel="stylesheet" href="style/style.css">
</head>

<body>

    <div class="container">

        <div class="col-sm-12 mx-auto title mt-3">
            <img src="images/title.jpg" alt="" style="width:100%">
        </div>

        <div class="container main mt-5">
            <div class="row">

                <div class="col-sm-3 main-enter bg-dark p-5">
                    <div>
                        <label id="label-user" for="inp-user">User Name: </label>
                        <input id="inp_user_name" class="form-control" type="text">
                        <div id="user_name_false" style="color:red; font-size:15px"></div>
                    </div>
                    <br>
                    <div>
                        <label id="label-fname" for="inp-fname">First Name: </label>
                        <input id="inp_first_name" class="form-control" type="text">
                        <div id="first_name_false" style="color:red; font-size:15px"></div>
                    </div>
                    <br>
                    <div>
                        <label id="label-lname" for="inp-lname">Last Name: </label>
                        <input id="inp_last_name" class="form-control" type="text">
                        <div id="last_name_false" style="color:red; font-size:15px"></div>
                    </div>
                </div>

                <div class="col-sm-8 content">
                    <div class="row">

                        <div class="col-sm-6 mt-5">
                            <div class="row mt-5">
                                <div class="col-sm-6 mt-5">
                                    <input type="button" id="btn-dice" class="btn btn-nem ml-5" value="Ném">
                                </div>
                                <div class="col-sm-6">
                                    <img id="img-dice" src="https://c.tenor.com/i_L5KauoCcoAAAAC/dice.gif" alt="dice">
                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6">
                            <div class="row form-group">
                                <div class="col-12 text-white font-weight-bold">
                                    <h2> <b>Voucher</b> </h2>
                                    <h4 id="p-voucher-id"> <b>No ID</b> </h4>
                                    <h4 id="p-voucher-percent"><b>0%</b> </h4>
                                </div>
                            </div>

                            <div class="row form-group">
                                <div class="col-12 ">
                                    <img id="img-present" class="img-thumbnail" src="images/no-present.jpg" style="width:40%">
                                </div>
                            </div>
                        </div>

                    </div>
                    <img src="images/tai-xiu-2 (1).jpg" alt="" class="img-footer mt-5">
                </div>

            </div>
        </div>

        <div class="form-group">
            <div class="row text-center">
                <div class="col-12 ">
                    <input id="btn-dice-history" class="btn btn-primary button-width w-25" value="Dice History" type="button">
                    <input id="btn-voucher-history" class="btn btn-success button-width w-25" value="Voucher History" type="button">
                    <input id="btn-present-history" class="btn btn-success button-width w-25" value="Present History" type="button">
                </div>
            </div>
        </div>

        <div class="row ">
            <div class="col-12 ">
                <table id="history-placeholder-table" class="table table-striped table-hover border table-light text-center">
                    <thead>
                        <tr>
                            <th>Lượt</th>
                            <th>Dice</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>2</td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>6</td>
                        </tr>
                        <tr>
                            <td>3</td>
                            <td>4</td>
                        </tr>
                        <tr>
                            <td>4</td>
                            <td>5</td>
                        </tr>
                        <tr>
                            <td>5</td>
                            <td>4</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>

    </div>

</body>

<script src="dice.js"></script>

</html>